Page MenuHomePhabricator

Add notes to globalrenamequeue-email-body-approved
Closed, ResolvedPublic

Description

Sometimes, a renamer wants to tell the user a note along the act of renaming, which is not possible, since the note field is internal for approved requests - they are not visible to renamed user in any way. I don't think that's right.

Event Timeline

Urbanecm created this task.Aug 1 2019, 5:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 527158 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/CentralAuth@master] [globalrename] Pass note to globalrenamequeue-email-body-approved

https://gerrit.wikimedia.org/r/527158

Urbanecm triaged this task as Medium priority.Aug 4 2019, 5:59 PM

Change 527158 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] [globalrename] Pass note to globalrenamequeue-email-body-approved

https://gerrit.wikimedia.org/r/527158

Urbanecm closed this task as Resolved.Aug 28 2019, 12:04 AM
MarcoAurelio moved this task from Backlog to Closed on the GlobalRename board.Aug 28 2019, 7:38 PM
K6ka added a subscriber: K6ka.Aug 29 2019, 12:19 AM
Buggia added a subscriber: Buggia.Aug 31 2019, 3:59 PM